Page MenuHomePhabricator

Rsync live labstore filesystem to local eqiad copy
Closed, ResolvedPublic

Description

To make it more recent

Event Timeline

coren created this task.Jun 1 2015, 6:00 PM
coren raised the priority of this task from to High.
coren updated the task description. (Show Details)
coren added subscribers: mark, faidon, Ltrlg and 5 others.
coren set Security to None.
coren claimed this task.Jun 8 2015, 1:41 PM
coren moved this task from To Do to Doing on the Labs-Sprint-101 board.

Copy is started in a screen session on labstore1001 (at ionice -C Idle)

coren moved this task from To Do to Doing on the Labs-Sprint-102 board.Jun 15 2015, 5:51 PM

This is still ongoing as of Jun 15 18h UTC, with 103 of 128 million files synced

coren closed this task as Resolved.Jun 16 2015, 5:38 PM

This is *finally* complete.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJun 16 2015, 5:38 PM
coren moved this task from Doing to Done on the Labs-Sprint-102 board.Jun 16 2015, 5:43 PM